# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gnome-autoar-docs
pkgbase = gnome-autoar
xdata = pkgtype=split
pkgver = 0.5.1-1
pkgdesc = Automatic archives creating and extracting library (documentation)
url = https://gnome.pages.gitlab.gnome.org/gnome-autoar/
builddate = 1787861482
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1857804
arch = aarch64
license = LGPL-2.1-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
